/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.4
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.
html, body{
  height:100%;
}

body {
	background-color:#fff;
}

*/

.utility-nav .ridge-button {
	display:none;
}
/*************************
** Colors
**************************/
.white {
	color: #fff;
}
.dark {
	color: #2a2f2e;
}
.orange {
	color: #F15025;
}
.red {
	color: #d03b34;
}
.teal {
	color: #599fa4 !important;
}

/*************************
** Fonts
**************************/
.source {
	font-family: Source Sans Pro;
}
.source-small {
	font-family: Source Sans Pro;
	font-size: 17px;
}

.baskerville {
	font-family: Libre Baskerville;
}
.baskerville-small {
	font-size: 21px !important;
}
.baskerville-med {
	font-size: 32px !important;
}
.uppercase {
	text-transform: uppercase;
}
h1 {

}
h2 {
	margin-bottom: 5px;
}
h3 {
	line-height: 32px;
}
h4 {

}
h5 {

}
.h7 {
	font-size: 18px;
}
.semi-bold {
	font-weight: 600px;
}
.bold {
	font-weight: bold;
}
p.short-line {
	line-height: 0.75em;
}
/*************************
** Links
**************************/
a.ridge-button {
	font-size: 18px;
    text-transform: uppercase;
   	line-height: 40px;
   	text-align: center;
   	padding: 5px;
   	min-width: 200px;
   	font-weight: normal;
   	display: table;
}

a.book-room {
    	padding: 1px 3px 8px 11px;
    	font-size: 24px;
}
.button-red {
	background-color: #d03b34;	
}
a.button-red:hover {
	color: #2a2f2e;	
}
a.footer-link:hover {
	color: #d03b34;	
}
a.button-teal:hover {
	color: #2a2f2e;	
}
a.submenu-active {
	color: #d03b34 !important;
}
.mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-4 .main-navigation-ul li.menu-item > a.menu-item-link:hover, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-4 .main-navigation-ul li.menu-item:hover > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-4 .main-navigation-ul li.current-menu-item > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-5 .main-navigation-ul > li.menu-item > a.menu-item-link:after {
    background-color: #d03b34 !important;
}
.mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .main-navigation-ul > li.menu-item > a.menu-item-link,
.mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .main-navigation-ul > li.menu-item > a.menu-item-link {
	color: #fff !important;
}
.mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .main-navigation-ul > li.menu-item > a.menu-item-link:hover {
	color: #d03b34 !important;
}
.main-navigation-ul > li.menu-item > a.menu-item-link:hover,
a.contact-button:hover,
a.gallery-button:hover {
	color: #d03b34 !important;
}
.button-teal {
	background-color: #599fa4;
}

/*************************
** Header Content
**************************/
.header-overlay-text {
	margin-top: 150px;
}
.header-overlay-text-large {
	margin-top: 225px;
}

.mk-edge-custom-content h1,
.header-overlay-text-large h1,
.header-overlay-text h1 {
	margin: 0;
}
.mk-edge-nav a.mk-edge-prev {
    	left: 200px;
	border: none !important;
}
.mk-edge-nav a.mk-edge-next {
    	right: 200px;
	border: none !important;
}
i.mk-jupiter-icon-arrow-left {
    	color: #fff !important;
	font-size: 36px;
}
i.mk-jupiter-icon-arrow-right {
    	color: #fff !important;
	font-size: 36px;
}	
.nav-roundslide a[data-skin=dark]:hover {
   	background: none !important;
}
.nav-roundslide .mk-edge-icon-wrap {
    	padding: 0;
}
/*************************
** Footer Content
**************************/
img.footer-logo {
	width: 325px;
	padding-bottom: 30px;
}

.footer-yellow {
	font-size: 14px;
	font-weight: bold;
	color: #e3c858;
	text-transfrom: uppercase;
}
.footer-text {
	font-size: 12px;
	color: #fff;
}
.footer-nav a {
    font-size: 16px;
}
a.footer-button.button-red {
    padding: 0 5px 8px 15px;
    font-size: 24px;
}

ul.footer-nav {
    	padding: 25px 0 50px 0;
    	list-style-type: none;
	text-align:center;
}

li.footer-nav-item {
	display: inline;
	margin-left: .55em;
	vertical-align: top;
}

.footer-content {
	width: 1140px;
	margin: auto;
	text-align: center;
}

table.footer-table td {
    	padding: 5px 5px 10px 0;
    	text-align: left;
    	line-height: 15px;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    width: 75%;
}
input#custom-submit {
    font-size: 24px;
    color: #fff;
    padding: 5px 10px 4px 10px;
    background-color: #d03b34;
    border: 3px solid #d03b34;
    outline: 0;
    margin-bottom: 4px;
}
.footer-form {
    position: relative;
}
span.mk-icon-angle-right.form-icon {
    font-size: 24px;
    color: #fff;
    position: absolute;
    top: 115px;
    left: 155px;
}

h2.section-divider {
	margin-bottom: 0;
	text-align: center;
}
.underline {
	margin: auto;
	background-color: #fff;
	height: 1px;
	width: 50px;
	margin-bottom: 10px;
}

.margin-auto {
	margin: auto;
}

/**************************************
** Floats 
***************************************/
.float-left {
	float: left;
}
.float-right {
	float: right;
}

/**************************************
** Padding 
***************************************/
.padding25 {
	height: 25px;
}
.padding50 {
	height: 50px;
}
.padding75 {
	height: 75px;
}
.padding100 {
	height: 20px;
}

.padding-sides {
	padding: 0 50px;
}
.padding-topbottom {
	padding: 50px 0;
}
.small-pad-left {
	padding-left: 20px;
}
.normal-pad-left {
	padding-left: 50px;
}
.extra-pad-left {
	padding-left: 125px;
}
.smaller-pad-right {
	padding-right: 15px;
}
.small-pad-right {
	padding-right: 20px;
}
.normal-pad-right {
	padding-right: 50px;
}
.extra-pad-right {
	padding-right: 125px;
}

.section-title {
	background-color: #2a2f2e;
}
.border-right-light {
	border-right: 1px solid #CED0CE;
}
.border-right-dark,
.border-right-dark-mobile-hide {
	border-right: 1px solid #76787a;
}
.border-left-light {
	border-left: 1px solid #CED0CE;
}
.border-left-dark,
.border-left-dark-mobile-hide {
	border-left: 1px solid #76787a;
}

.min-height-small {
	min-height: 25px;
}
.min-height-med {
	min-height: 115px; 
}
.min-height-large {
	min-height: 185px;
}

/**************************************
** Menu Overrides 
***************************************/
#mk-header .header-logo a img {
    	max-width: 300px;
}
.header-style-1 .menu-hover-style-5 .main-navigation-ul > li {
    	line-height: 0 !important;
	height: 35px !important;
}

li#menu-item-6100,
li#menu-item-6122,
li#menu-item-6101,
li#menu-item-6111,
li#menu-item-6121,
li#menu-item-8085 {
    	line-height: 0 !important;
		padding-top: 5px;
		height: 35px !important;
}
li.no-mega-menu ul.sub-menu {
    	position: fixed !important;
    	padding: 0 !important;
    	width: 100%;
}
.main-navigation-ul li.no-mega-menu ul.sub-menu {
    	top: 90px;
}
.main-navigation-ul li.no-mega-menu ul.sub-menu li {
		display: inline-block;
}
#mk-main-navigation ul.sub-menu a.menu-item-link {
		text-align: center;
}
.utility-nav a {
		line-height: 20px;
		font-size: 12px;
		font-weight: bold;
}

.utility-nav ul li {
    	display: inline-block;
}

ul.sub-menu.active {
    display: block !important;
}

.homepage-opacity {
	background-color:rgba(255, 255, 255, 0.6) !important;
}
.fun-menu-div {
	background: #fff;
	margin-top: 90px;
}
.fun-menu-div ul {
	margin-left: 25%;
}
ul.fun-menu li {
    	list-style-type: none;
    	display: inline-block;
	width: 150px;
    	padding: 5px 0;
}
.fun-menu a {
	color: #2a2f2e;
	font-size: 11px;
	font-weight: bold;
    	text-transform: uppercase;
    	letter-spacing: 1px;
}

#mk-main-navigation ul.sub-menu a.menu-item-link:hover {
	color: #d03b34;
}
#mk-main-navigation ul.sub-menu a.menu-item-link:active {
	color: #dcdcdc;
}
/**************************************
** Social Icons
***************************************/
ul.social-icons {
	list-style-type: none;
}
ul.social-icons li {
	float: left;
}
li.social-icon {
    padding-top: 10px;
}
li.social-icon img {
    width: 30px;
}
ul.social-icons-footer {
	list-style-type: none;
}
ul.social-icons-footer li {
	float: left;
	padding-right: 15px;
}

.social-icons select {
	background: #fff !important;
    	min-width: 60px !important;
    	max-width: 60px !important;
}

.book-table td {
    text-align: left;
    padding: 12px 20px;
}
.book-table select {
	background: #fff !important;
    	min-width: 60px !important;
    	max-width: 60px !important;
}
.social-table {
    width: 60%;
}
.social-table td {
    text-align: left;
    padding: 12px 0;
}
td.social-icon {
    padding: 5px !important;
}
td.social-icon img {
    padding-top: 10px !important;
}
/**************************************
** Juicer
***************************************/
h1.referral, .juicer-feed.user li.feed-item.juicer {
    	display: none !important;
}

.juicer-feed .j-poster h3 {
	font-size: 14px !important;
	color: #3A3A3A !important;
}

/**************************************
** Custom Gallery
***************************************/
.gallery-header {
	float: left; 
	padding: 25px 5px; 
	position: relative;
}
.gallery-header img {
	width: 99%; 
	height: 533px;
}

.pn {
	color: #fff; 
	font-size: 76px; 
	position: absolute; 
	top: 225px; 
	width: 50%; 
	font-weight: bold; 
	cursor: pointer;	
}

#prv {
	left: 25px;
	text-align: left;
}

#nxt {
	right: 25px;
	text-align: right;
}

.gallery-images {
	width: 33%; 
	float: left; 
	padding: 5px; 
	position: relative;
	overflow: hidden;
}
.gallery-images-inner {
	height: 350px;
	overflow: hidden;
}
.galleryimage {
	height: 100%;
	cursor: pointer;

    
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
    -moz-transform: scale(1,1);
    -webkit-transform: scale(1,1);
    transform: scale(1,1);
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    z-index: -1;
}
.galleryimage:hover {
	-moz-transform: scale(1.04);
    -webkit-transform: scale(1.04);
    transform: scale(1.04);  
}
.gallery-overlay {
	height: 100%;
}
.gallery-overlay:hover {
	background-color: rgba(0,0,0,0.60);
}

.gallery-images img { 
	width: 100%; 
	height: 323px; 
	cursor: pointer;
}

.gallery-images p { 
	color: #fff; 
	font-size: 24px; 
	position: absolute; 
	top: 133px; 	
	left: 0; 
	width: 100%; 
	text-align: center; 
	font-weight: bold;
	text-transform: uppercase;
}

/**************************************
** Testimonials
***************************************/
.mk-testimonial.avantgarde-style .flex-direction-nav a {
    	border: none;
    	color: #fff;
}
.mk-testimonial.avantgarde-style .flex-direction-nav a i {
    	font-size: 36px;
}
.mk-testimonial.avantgarde-style .mk-testimonial-author {
    	color: #fff !important;
    	font-style: normal;
    	font-weight: bold;
    	margin: 0 0 10px;
}
.mk-testimonial.avantgarde-style .mk-testimonial-content {
    	padding: 0 10% 5px;
}
.mk-testimonial.avantgarde-style .mk-testimonial-content p {
		text-align: left;
		font-style: normal;
    	font-weight: 500;
}
.mk-testimonial-quote,
.mk-testimonial-company {
		color: #fff;
}
.testimonials h1 {
		line-height: 25px;
}
.testimonials-container {
		padding: 30% 0;
}
.mk-testimonial.avantgarde-style .flex-direction-nav .flex-next,
.mk-testimonial.avantgarde-style .flex-direction-nav .flex-prev {
    	top: 25%;
}

img.testimonial-quote-icon {
    	width: 8%;
    	margin-bottom: 0;
    	padding-top: 10px;
}
.testimonial-div p {
    	margin-bottom: 0;
}

.testimonial-tag-position {
    	position: absolute !important;
    	height: 100%;
}
p.mk-testimonial-quote {
	line-height: 20px !important;
}
.testimonial-quotes-position {
    	left: 400px;
}

.contact-table td {
    	padding: 15px 5px;
}

.form-placeholder {
    position: absolute;
    margin: 10px 0 10px 130px;
}

.gallery-title, 
a.mk-image-shortcode-lightbox {
    font-size: 18px !important;
}


.no-margin img,
.no-margin p {
	margin-bottom: 0;
}
.pad-top-med {
	padding-top: 15px;
}
.center-vert {
	margin-top: 50px;
}

.desktop-hide {
	display: none;
}
.reservation-container {
	display: table;
	margin-left: auto;
	margin-right: auto;
}
.reservation-container p {
	line-height: 1em;
	margin: 0;
}

ul.reservation-list {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.reservation-list li {
	display: inline-block;
}
.reservation-container select {
    	background: #fff !important;
    	min-width: 60px !important;
    	max-width: 60px !important;
	padding: 13px 14px 10px 20px !important;
	display: inline !important;
}
.reservation-inner {
	display: table-cell;
    	vertical-align: middle;
}


.wpcf7-display-none {
    display: none !important;
}

.ui-datepicker[style] { z-index: 999999 !important }

input.warning {
	border: #d03b34 2px solid;
}

a.hide {
	display: none;
}

.rbs_gallery_button {
    display: none;
}

.mk-gallery-shortcode article.hover-overlay_layer .gallery-title:after {
	background-color: #d03b34;
}
select::-ms-expand {
    display: none;
}
select {
	display: inline !important;
}
select.formSelect {
	min-width: 0 !important;
	width: 75%;
}
.formWrapper {
   width:100%;
   margin:0 auto;
}
.fullWidth {
	float:left;
	width: 100%;
	padding-top: 10px;
}
.oneThird {
	float: left;
	width: 30%;
}
.leftCol {
    float:left;
   width:300px;
}
.rightCol {
   float:left;
   width:300px;
}

input.wpcf7-form-control.wpcf7-submit.formSubmit {
    border: none;
    color: #fff;
    background-color: #d03b34;
    margin-top: 15px;
}

#mk-responsive-nav .mk-nav-arrow {
	top: -12px;
}
.mk-slideshow-shortcode .flex-direction-nav .flex-next, 
.mk-slideshow-shortcode .flex-direction-nav .flex-prev {
	height: 50px;
	top: 135px !important;
}

.mk-gallery-shortcode article .gallery-title {
	opacity: 100;
}

@media all and (max-width: 1500px ) {
	.footer-mobile-hide {
		display: none;
	}
	.mk-col-1-5 {
    		width: 33%;
	}
	.footer-content {
    		width: 100%;
	}
}

@media all and (max-width: 1024px ) {
	.mobile-hide {
		display: none;
	}
	.mobile-banner {
		min-height: 460px !important;
	}
	.desktop-hide {
		display: block;
	}
	.header-overlay-text,
	.header-overlay-text-large {
		margin-top: 125px;
	}
	.normal-pad-left {
		padding-left: 25px;
	}
	.extra-pad-left {
		padding-left: 75px;
	}
	.normal-pad-right {
		padding-right: 25px;
	}
	.extra-pad-right {
		padding-right: 75px;
	}
	.footer-wrapper input[type=text] {
		width: 75%;
	}

	.mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .mk-css-icon-menu div {
	    	background-color: #fff !important;
	}
	li.no-mega-menu ul.sub-menu {
	    	position: relative !important;
		padding: 0 !important;
	    	width: 100%;
	}
	li#menu-item-6100,
	li#menu-item-6122,
	li#menu-item-6101,
	li#menu-item-6111,
	li#menu-item-6121,
	li#menu-item-8085 {
	    	height: 100% !important;
	}	
	
	.border-right-dark-mobile-hide,
	.border-left-dark-mobile-hide {
		border: none;
	}
	.book-room-section .vc_col-sm-2,
	.book-room-section .vc_col-sm-4 {
		float: none;
	}
	.book-room-section table {
		margin-bottom: 0;
	}
	.testimonial-quotes-position {
    		left: 325px;
	}
	.center-vert {
		margin-top: 15px;
	}
	.mk-padding-wrapper {
		padding: 0 !important;
	}
}

@media all and (max-width: 768px ) {
	h1 {
		font-size: 36px !important;
	}
	.header-overlay-text,
	.header-overlay-text-large {
		margin-top: 25px;
	}
	.normal-pad-left {
		padding-left: 0;
	}
	.border-right-dark,
	.border-left-dark,
	.border-right-light, 
	.border-left-light {
		border: none;
		padding: 0;
	}
	.padding50 {
		height: 25px;
	}
	.footer-content {
    		width: 100%;
    		margin: auto;
    		text-align: center;
	}
	ul.social-icons-footer li {
    		padding-right: 5px;
	}
	.footer-wrapper .border-right-light, 
	.footer-wrapper .border-left-light {
		border: none;
	}
	.mobile-layout {
		display: inline-block;
	}
	.mobile-banner {
		min-height: 250px !important;
	}
	.float-right,
	.float-left {
		float: none;
	}

	.mk-padding-wrapper {
		padding: 0 !important;
	}
	.testimonials-container {
		padding: 5% 0;
	}	
	.flex-direction-nav {
		display: none;
	}
}

@media all and (max-width: 480px ) {
	
	h2 {
		font-size: 24px !important;
	}
}


/*************************
** Email Signup Footer
**************************/
.email-flex .buttonStyle {
	font-size: 24px;
	color: #fff;
	padding: 5px 10px 4px;
	background-color: #d03b34;
	border: 3px solid #d03b34;
	outline: 0;
	cursor: pointer;
	font-weight: 700;
	line-height: 100%;
	border-radius: 2px;
}
.textInput {
	font-size: 13px;
	color: #767676;
	padding: 10px 12px;
	background-color: #fdfdfd;
	border: 1px solid #e3e3e3;
	outline: 0;
	margin-bottom: 4px;
	width:100%;
	text-align:left;
}
.fieldLabel {
	font-size:18px;
	font-weight:600;
	text-align:left;
}
.required {
	color:#d03b34;
}
.checkbox_wrap {
	text-align:left;
}
.checkbox_wrap input,
.checkbox_wrap label {
	cursor:pointer;
}
.buttonStyle {
	border:0;
	color:#fff;
	line-height:40px;
	padding:0 25px;
}
.buttonStyle:hover,
.buttonStyle:focus {
	color:#2a2f2e;
}
form table td {
	padding:5px 0;
}

/*************************
** Footer Form
**************************/
.form-footer .fieldLabel {
	position:absolute;
	left:-9999999px;
}
.form-footer input.textInput,
.interest-form input.textInput {
	padding:0 2px;

}
.interest-form input.textInput {
	width:99%;
}
.form-footer input::placeholder {
	opacity:1;
	color:#333;
}
.form-footer p {
	margin-bottom:0;
}
.form-footer .buttonStyle,
.interest-form .buttonStyle {
	background:#d03b34;
}
.form-footer input.textInput,
.form-footer select {
	max-width:230px;
	float:left;
}
@media (min-width:768px) {
#mk-footer .border-right-light.border-left-light {
	padding-left:12%
}
}